@charset "UTF-8";


/*============================
    a-message
============================*/
.a-message {
    padding: 60px 0 120px;
}

.ame__txt {
    letter-spacing: 0;
}

.ame__name img {
    height: auto;
    width: 200px;
}

.ame__name {
   line-height: 50px;
}

@media screen and (max-width:1024px) {
    .a-message {
        padding: 40px 0 80px;
    }
}

@media screen and (max-width:767px) {
    .a-message {
        padding: 30px 0 60px;
    }
}

/*============================
  a-important
============================*/
.a-important {
    padding: 150px 0;
}
.aim__h3{
    z-index: 9;
}
.aim__atc {
    margin-bottom: 130px;
}

.aim__atc:last-child {
    margin-bottom: 0;
}

.aim__atc:nth-child(even) {
    flex-direction: row-reverse;
}

.aim__imgwrap {
    width: 45%;
}

.aim__txtwrap {
    width: 50%;
    position: relative;
}

.aim__logo {
    width: 44.6%;
    max-width: 455px;
    top: 0;
    left: 75%;
    transform: translate(-50%, -50%);

}

.aim__num {
    position: absolute;
    font-size: 13rem;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0;
    right: 3%;
    bottom: -.3em;
}
.aim__atc:nth-child(even) .aim__num{
    bottom: auto;
    top: -.6em;
}
@media screen and (max-width:1024px) {
    .a-important {
        padding: 100px 0;
    }
    
    .aim__atc {
        margin-bottom: 80px;
    }
    

    .aim__imgwrap {
        width: 45%;
    }
    
    .aim__txtwrap {
        width: 50%;
    }
    
    .aim__logo {
        width: 44.6%;
        top: 0;
        left: 75%;
    }
    
    .aim__num {
        font-size: 10rem;
        right: 3%;
        bottom: -.3em;
    }
    .aim__atc:nth-child(even) .aim__num{
        bottom: auto;
        top: -.6em;
    }
}

@media screen and (max-width:767px) {
    .a-important {
        padding: 60px 0;
    }
    
    .aim__atc {
        margin-bottom: 60px;
    }
    

    .aim__imgwrap {
        width: 100%;
        margin-bottom: 30px;
    }
    
    .aim__txtwrap {
        width: 100%;
    }
    
    .aim__logo {
        width: 44.6%;
        top: -50px;
        left: 80%;
    }
    
    .aim__num {
        font-size: 8rem;
    }
    .aim__atc:nth-child(even) .aim__num{
        bottom: auto;
        top: auto;
        bottom: -.3em;
    }
}

/*============================
 a-data 
============================*/
.a-data {
    padding: 150px 0;
}
.adt__item{
    width: 32%;
    max-width: 320px;
    margin-bottom: 30px;
}
.adt__item:last-child{
    margin-bottom: 0;
}
@media screen and (max-width:1024px) {
    .a-data {
        padding: 100px 0;
    }
    .adt__item{
        width: 32%;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:767px) {
    .a-data {
        padding: 100px 0;
    }
    .adt__item{
        width: 100%;
        margin: 0 auto 20px;
    }
}

/*============================
 readmore
============================*/
.readmore {
    position: relative;
    margin: 3em auto;
    display: block;
    color: #666;
    border: none;
    outline: 0;
    cursor: pointer;
    background: none;
    letter-spacing: 0.1em;
}
.readmore:before {
  content: "";
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto .5em;
  background: url(../img/about/arrow.png) no-repeat center / 20px #fff;
  transition: .3s;
}
.readmore.on-click:before {
  transform: rotate(180deg);
}
.readmore .open {
  display: block;
}
.readmore.on-click .open {
  display: none;
}
.readmore .close {
  display: none;
}
.readmore.on-click .close {
  display: block;
}